RSS   Vulnerabilities for 'Acf photo gallery field'   RSS

2022-01-17
 
CVE-2021-24909

CWE-79
 

 
The ACF Photo Gallery Field WordPress plugin before 1.7.5 does not sanitise and escape the post parameter in the includes/acf_photo_gallery_metabox_edit.php file before outputing back in an attribute, leading to a Reflected Cross-Site Scripting issue

 


Copyright 2022, cxsecurity.com

 

Back to Top